# Russian translation of Svg Image (3.2.1)
# Copyright (c) 2025 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Svg Image (3.2.1)\n"
"POT-Creation-Date: 2025-01-14 14:42+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Image"
msgstr "Изображение"
msgid "Width"
msgstr "Ширина"
msgid "Height"
msgstr "Высота"
msgid "Media"
msgstr "Мультимедиа"
msgid "URL to image"
msgstr "URL изображения"
msgid "Responsive image"
msgstr "Адаптивное изображение"
msgid "SVG Images dimensions (attributes)"
msgstr "Размеры SVG изображения (атрибуты)"
msgid ""
"Overrides the standard image formatter and widget to support SVG "
"files."
msgstr ""
"Переопределяет стандартные форматтер "
"и виджет изображения для поддержки SVG "
"файлов."
msgid "Render SVG image as &lt;img&gt;"
msgstr "Выводить SVG изображение как &lt;img&gt;"
msgid "Render SVG images as usual image in IMG tag instead of &lt;svg&gt; tag"
msgstr ""
"Выводить SVG изображения как обычное "
"изображение с помощью тега &lt;img&gt; "
"вместо &lt;svg&gt;"
msgid "Overrides the responsive image formatter to support SVG files."
msgstr ""
"Переопределяет отзывчивый форматтер "
"изображения для поддержки SVG файлов."
